# ChangeLog for sys-kernel/git-sources
# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/git-sources/ChangeLog,v 1.337 2008/09/10 11:38:31 mpagano Exp $

*git-sources-2.6.27_rc6 (10 Sep 2008)

  10 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.27_rc4.ebuild, -git-sources-2.6.27_rc4-r1.ebuild,
  -git-sources-2.6.27_rc4-r2.ebuild, -git-sources-2.6.27_rc4-r3.ebuild,
  -git-sources-2.6.27_rc4-r4.ebuild, -git-sources-2.6.27_rc4-r5.ebuild,
  -git-sources-2.6.27_rc4-r6.ebuild, -git-sources-2.6.27_rc4-r7.ebuild,
  +git-sources-2.6.27_rc6.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.27_rc5-r11 (10 Sep 2008)

  10 Sep 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r11.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r9 (07 Sep 2008)

  07 Sep 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r9.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r8 (06 Sep 2008)

  06 Sep 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r8.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r6 (04 Sep 2008)

  04 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r6.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r5 (04 Sep 2008)

  04 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r5.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r4 (03 Sep 2008)

  03 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r4.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r3 (03 Sep 2008)
*git-sources-2.6.27_rc5-r2 (03 Sep 2008)

  03 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r2.ebuild, +git-sources-2.6.27_rc5-r3.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r2 (30 Aug 2008)

  30 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r2.ebuild:
  Version bump

*git-sources-2.6.27_rc5-r1 (30 Aug 2008)

  30 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc5-r1.ebuild:
  Version bump

*git-sources-2.6.27_rc5 (29 Aug 2008)

  29 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.27_rc3.ebuild, -git-sources-2.6.27_rc3-r1.ebuild,
  -git-sources-2.6.27_rc3-r2.ebuild, -git-sources-2.6.27_rc3-r3.ebuild,
  -git-sources-2.6.27_rc3-r4.ebuild, -git-sources-2.6.27_rc3-r5.ebuild,
  -git-sources-2.6.27_rc3-r6.ebuild, -git-sources-2.6.27_rc3-r7.ebuild,
  +git-sources-2.6.27_rc5.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.27_rc4-r7 (28 Aug 2008)

  28 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r7.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r5 (27 Aug 2008)

  27 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r5.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r6 (27 Aug 2008)

  27 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r6.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r4 (26 Aug 2008)

  26 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r4.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r3 (24 Aug 2008)

  24 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r2.ebuild, +git-sources-2.6.27_rc4-r3.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r2 (24 Aug 2008)

  24 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r2.ebuild:
  Version bump

*git-sources-2.6.27_rc4-r1 (23 Aug 2008)

  23 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc4-r1.ebuild:
  Version bump

*git-sources-2.6.27_rc4 (21 Aug 2008)

  21 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.27_rc2.ebuild, -git-sources-2.6.27_rc2-r1.ebuild,
  -git-sources-2.6.27_rc2-r2.ebuild, -git-sources-2.6.27_rc2-r3.ebuild,
  -git-sources-2.6.27_rc2-r4.ebuild, -git-sources-2.6.27_rc2-r5.ebuild,
  -git-sources-2.6.27_rc2-r6.ebuild, +git-sources-2.6.27_rc4.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.27_rc3-r7 (21 Aug 2008)

  21 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r7.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r6 (19 Aug 2008)

  19 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r6.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r5 (19 Aug 2008)

  19 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r5.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r4 (17 Aug 2008)

  17 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r4.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r3 (16 Aug 2008)

  16 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r3.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r2 (14 Aug 2008)

  14 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc3-r2.ebuild:
  Version bump

*git-sources-2.6.27_rc3-r1 (14 Aug 2008)

  14 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26-r1.ebuild, -git-sources-2.6.26-r2.ebuild,
  +git-sources-2.6.27_rc3-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.27_rc3 (13 Aug 2008)

  13 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc9-r1.ebuild, -git-sources-2.6.26_rc9-r2.ebuild,
  -git-sources-2.6.26_rc9-r3.ebuild, -git-sources-2.6.26_rc9-r4.ebuild,
  -git-sources-2.6.26_rc9-r5.ebuild, -git-sources-2.6.26_rc9-r6.ebuild,
  -git-sources-2.6.26_rc9-r7.ebuild, -git-sources-2.6.26_rc9-r8.ebuild,
  -git-sources-2.6.26_rc9-r9.ebuild, -git-sources-2.6.26_rc9-r10.ebuild,
  -git-sources-2.6.26_rc9-r11.ebuild, -git-sources-2.6.26_rc9-r12.ebuild,
  +git-sources-2.6.27_rc3.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.27_rc2-r6 (13 Aug 2008)

  13 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r6.ebuild:
  Version bump

*git-sources-2.6.27_rc2-r5 (11 Aug 2008)

  11 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r5.ebuild:
  Version bump

*git-sources-2.6.27_rc2-r4 (09 Aug 2008)

  09 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r4.ebuild:
  Version bump

*git-sources-2.6.27_rc2-r3 (08 Aug 2008)

  08 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r3.ebuild:
  Version bump

*git-sources-2.6.27_rc2-r2 (08 Aug 2008)

  08 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r2.ebuild:
  Version bump

*git-sources-2.6.27_rc2-r1 (07 Aug 2008)

  07 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2-r1.ebuild:
  Version bump

*git-sources-2.6.27_rc2 (07 Aug 2008)

  07 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.27_rc2.ebuild:
  Version bump.

  20 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  -files/git-sources-2.6.26-r6-arch_ppc_makefile.patch,
  -git-sources-2.6.26-r6.ebuild:
  Removal until I can figure out the problem

*git-sources-2.6.26-r6 (18 Jul 2008)

  18 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +files/git-sources-2.6.26-r6-arch_ppc_makefile.patch,
  +git-sources-2.6.26-r6.ebuild:
  Version bump

*git-sources-2.6.26-r2 (16 Jul 2008)

  16 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26-r2.ebuild:
  Version bump

*git-sources-2.6.26-r1 (15 Jul 2008)

  15 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc8-r1.ebuild, -git-sources-2.6.26_rc8-r2.ebuild,
  -git-sources-2.6.26_rc8-r3.ebuild, -git-sources-2.6.26_rc8-r4.ebuild,
  -git-sources-2.6.26_rc8-r5.ebuild, +git-sources-2.6.26-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc9-r12 (13 Jul 2008)

  13 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r12.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r11 (13 Jul 2008)

  13 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r11.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r9 (12 Jul 2008)

  12 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r9.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r8 (11 Jul 2008)

  11 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r8.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r7 (10 Jul 2008)

  10 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r7.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r6 (10 Jul 2008)

  10 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r5 (09 Jul 2008)

  09 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r4 (08 Jul 2008)

  08 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r3 (08 Jul 2008)

  08 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r2 (07 Jul 2008)

  07 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc9-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc9-r1 (07 Jul 2008)

  07 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc7-r1.ebuild, -git-sources-2.6.26_rc7-r2.ebuild,
  -git-sources-2.6.26_rc7-r3.ebuild, +git-sources-2.6.26_rc9-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc8-r5 (05 Jul 2008)

  05 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc8-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc8-r4 (04 Jul 2008)

  04 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc8-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc8-r3 (03 Jul 2008)

  03 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc8-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc8-r2 (30 Jun 2008)

  30 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc8-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc8-r1 (30 Jun 2008)

  30 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc6-r1.ebuild, -git-sources-2.6.26_rc6-r2.ebuild,
  -git-sources-2.6.26_rc6-r3.ebuild, -git-sources-2.6.26_rc6-r4.ebuild,
  -git-sources-2.6.26_rc6-r5.ebuild, -git-sources-2.6.26_rc6-r6.ebuild,
  +git-sources-2.6.26_rc8-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc7-r3 (24 Jun 2008)

  24 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc7-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc7-r2 (24 Jun 2008)

  24 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc7-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc7-r1 (22 Jun 2008)

  22 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc5-r1.ebuild, -git-sources-2.6.26_rc5-r2.ebuild,
  -git-sources-2.6.26_rc5-r3.ebuild, -git-sources-2.6.26_rc5-r4.ebuild,
  -git-sources-2.6.26_rc5-r5.ebuild, -git-sources-2.6.26_rc5-r6.ebuild,
  -git-sources-2.6.26_rc5-r7.ebuild, +git-sources-2.6.26_rc7-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc6-r6 (19 Jun 2008)

  19 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc6-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc6-r5 (18 Jun 2008)

  18 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc6-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc6-r4 (17 Jun 2008)

  17 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc6-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc6-r3 (16 Jun 2008)

  16 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc6-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc6-r2 (14 Jun 2008)

  14 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc6-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc6-r1 (13 Jun 2008)

  13 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc4-r1.ebuild, -git-sources-2.6.26_rc4-r2.ebuild,
  -git-sources-2.6.26_rc4-r3.ebuild, -git-sources-2.6.26_rc4-r4.ebuild,
  -git-sources-2.6.26_rc4-r5.ebuild, -git-sources-2.6.26_rc4-r6.ebuild,
  +git-sources-2.6.26_rc6-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc5-r7 (12 Jun 2008)

  12 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc5-r7.ebuild:
  Version bump

*git-sources-2.6.26_rc5-r6 (12 Jun 2008)

  12 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc5-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc5-r5 (11 Jun 2008)

  11 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc5-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc5-r4 (10 Jun 2008)
*git-sources-2.6.26_rc5-r3 (10 Jun 2008)

  10 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc5-r3.ebuild, +git-sources-2.6.26_rc5-r4.ebuild:
  Version bumps

*git-sources-2.6.26_rc5-r2 (07 Jun 2008)

  07 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc5-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc5-r1 (06 Jun 2008)

  06 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc3-r1.ebuild, -git-sources-2.6.26_rc3-r2.ebuild,
  -git-sources-2.6.26_rc3-r3.ebuild, -git-sources-2.6.26_rc3-r4.ebuild,
  -git-sources-2.6.26_rc3-r5.ebuild, -git-sources-2.6.26_rc3-r6.ebuild,
  -git-sources-2.6.26_rc3-r7.ebuild, -git-sources-2.6.26_rc3-r8.ebuild,
  +git-sources-2.6.26_rc5-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc4-r6 (04 Jun 2008)

  04 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc4-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc4-r5 (03 Jun 2008)

  03 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc4-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc4-r4 (30 May 2008)

  30 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc4-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc4-r3 (30 May 2008)

  30 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc4-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc4-r2 (28 May 2008)

  28 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc4-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc4-r1 (28 May 2008)

  28 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc2-r1.ebuild, -git-sources-2.6.26_rc2-r2.ebuild,
  -git-sources-2.6.26_rc2-r3.ebuild, -git-sources-2.6.26_rc2-r4.ebuild,
  -git-sources-2.6.26_rc2-r5.ebuild, +git-sources-2.6.26_rc4-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc3-r8 (26 May 2008)

  26 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r8.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r7 (25 May 2008)

  25 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r7.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r6 (23 May 2008)

  23 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r5 (23 May 2008)

  23 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r4 (22 May 2008)

  22 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r3 (21 May 2008)

  21 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r2 (20 May 2008)

  20 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc3-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc3-r1 (20 May 2008)

  20 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.26_rc1-r1.ebuild, -git-sources-2.6.26_rc1-r2.ebuild,
  -git-sources-2.6.26_rc1-r3.ebuild, -git-sources-2.6.26_rc1-r4.ebuild,
  -git-sources-2.6.26_rc1-r5.ebuild, -git-sources-2.6.26_rc1-r6.ebuild,
  -git-sources-2.6.26_rc1-r7.ebuild, -git-sources-2.6.26_rc1-r8.ebuild,
  -git-sources-2.6.26_rc1-r9.ebuild, +git-sources-2.6.26_rc3-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc2-r5 (16 May 2008)

  16 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc2-r5.ebuild:
  Version bump

*git-sources-2.6.26_rc2-r4 (15 May 2008)

  15 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc2-r4.ebuild:
  Version bump

*git-sources-2.6.26_rc2-r3 (14 May 2008)

  14 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc2-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc2-r2 (13 May 2008)

  13 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc2-r2.ebuild:
  Version bump

*git-sources-2.6.26_rc2-r1 (12 May 2008)

  12 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25-r15.ebuild, -git-sources-2.6.25-r16.ebuild,
  -git-sources-2.6.25-r17.ebuild, -git-sources-2.6.25-r18.ebuild,
  -git-sources-2.6.25-r19.ebuild, -git-sources-2.6.25-r20.ebuild,
  +git-sources-2.6.26_rc2-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc1-r9 (11 May 2008)
*git-sources-2.6.26_rc1-r8 (11 May 2008)

  11 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc1-r8.ebuild, +git-sources-2.6.26_rc1-r9.ebuild:
  Version bumps

*git-sources-2.6.26_rc1-r7 (09 May 2008)

  09 May 2008; Mike Pagano <mpagano@gentoo.org>
  git-sources-2.6.26_rc1-r6.ebuild, +git-sources-2.6.26_rc1-r7.ebuild:
  Version bump

*git-sources-2.6.26_rc1-r6 (08 May 2008)

  08 May 2008; Raúl Porcel <armin76@gentoo.org>
  +git-sources-2.6.26_rc1-r6.ebuild:
  Version bump

*git-sources-2.6.26_rc1-r5 (07 May 2008)

  07 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25-r10.ebuild, -git-sources-2.6.25-r11.ebuild,
  -git-sources-2.6.25-r12.ebuild, -git-sources-2.6.25-r13.ebuild,
  -git-sources-2.6.25-r14.ebuild, +git-sources-2.6.26_rc1-r5.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc1-r4 (06 May 2008)

  06 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25-r6.ebuild, -git-sources-2.6.25-r7.ebuild,
  -git-sources-2.6.25-r8.ebuild, -git-sources-2.6.25-r9.ebuild,
  +git-sources-2.6.26_rc1-r4.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc1-r3 (05 May 2008)

  05 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.26_rc1-r3.ebuild:
  Version bump

*git-sources-2.6.26_rc1-r2 (05 May 2008)

  05 May 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25-r1.ebuild, -git-sources-2.6.25-r2.ebuild,
  -git-sources-2.6.25-r3.ebuild, -git-sources-2.6.25-r4.ebuild,
  -git-sources-2.6.25-r5.ebuild, +git-sources-2.6.26_rc1-r2.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.26_rc1-r1 (04 May 2008)

  04 May 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc9-r1.ebuild, -git-sources-2.6.25_rc9-r2.ebuild,
  -git-sources-2.6.25_rc9-r3.ebuild, +git-sources-2.6.26_rc1-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25-r20 (03 May 2008)

  03 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r20.ebuild:
  Version bump

*git-sources-2.6.25-r19 (02 May 2008)

  02 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r19.ebuild:
  Version bump

*git-sources-2.6.25-r18 (01 May 2008)

  01 May 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r18.ebuild:
  Version bump

*git-sources-2.6.25-r17 (01 May 2008)

  01 May 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r17.ebuild:
  Version bump

*git-sources-2.6.25-r16 (30 Apr 2008)

  30 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r16.ebuild:
  Version bump

*git-sources-2.6.25-r15 (30 Apr 2008)

  30 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r14.ebuild, +git-sources-2.6.25-r15.ebuild:
  Version bump

*git-sources-2.6.25-r14 (29 Apr 2008)

  29 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r14.ebuild:
  Version bump

*git-sources-2.6.25-r13 (29 Apr 2008)

  29 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r13.ebuild:
  Version bump

*git-sources-2.6.25-r12 (28 Apr 2008)

  28 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r12.ebuild:
  Version bump

*git-sources-2.6.25-r11 (27 Apr 2008)

  27 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r11.ebuild:
  Version bump

*git-sources-2.6.25-r10 (27 Apr 2008)

  27 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r10.ebuild:
  Version bump

*git-sources-2.6.25-r9 (27 Apr 2008)

  27 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r9.ebuild:
  Version bump

*git-sources-2.6.25-r8 (26 Apr 2008)

  26 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r8.ebuild:
  Version bump

*git-sources-2.6.25-r7 (25 Apr 2008)

  25 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r7.ebuild:
  Version bump

*git-sources-2.6.25-r6 (24 Apr 2008)

  24 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r6.ebuild:
  Version bump

*git-sources-2.6.25-r5 (24 Apr 2008)

  24 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r5.ebuild:
  Version bump

  23 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r4.ebuild:
  Version bump

*git-sources-2.6.25-r4 (23 Apr 2008)

  23 Apr 2008;  <>  git-sources-2.6.25-r4.ebuild
  # INSERT ENTRY HERE

*git-sources-2.6.25-r3 (22 Apr 2008)

  22 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc8-r1.ebuild, -git-sources-2.6.25_rc8-r2.ebuild,
  -git-sources-2.6.25_rc8-r3.ebuild, -git-sources-2.6.25_rc8-r4.ebuild,
  -git-sources-2.6.25_rc8-r5.ebuild, -git-sources-2.6.25_rc8-r6.ebuild,
  -git-sources-2.6.25_rc8-r7.ebuild, -git-sources-2.6.25_rc8-r8.ebuild,
  -git-sources-2.6.25_rc8-r9.ebuild, +git-sources-2.6.25-r3.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25-r2 (20 Apr 2008)

  20 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r2.ebuild:
  Version bump

*git-sources-2.6.25-r1 (18 Apr 2008)

  18 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25-r1.ebuild:
  Version bump

*git-sources-2.6.25_rc9-r3 (16 Apr 2008)
*git-sources-2.6.25_rc9-r2 (16 Apr 2008)

  16 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc9-r2.ebuild, +git-sources-2.6.25_rc9-r3.ebuild:
  Version bumps

*git-sources-2.6.25_rc9-r1 (15 Apr 2008)

  15 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc7-r1.ebuild, -git-sources-2.6.25_rc7-r2.ebuild,
  -git-sources-2.6.25_rc7-r3.ebuild, -git-sources-2.6.25_rc7-r4.ebuild,
  -git-sources-2.6.25_rc7-r5.ebuild, -git-sources-2.6.25_rc7-r6.ebuild,
  +git-sources-2.6.25_rc9-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc8-r9 (11 Apr 2008)
*git-sources-2.6.25_rc8-r8 (11 Apr 2008)

  11 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r8.ebuild, +git-sources-2.6.25_rc8-r9.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r7 (08 Apr 2008)

  08 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r7.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r6 (08 Apr 2008)

  08 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r5 (07 Apr 2008)

  07 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r5.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r4 (06 Apr 2008)

  06 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r4.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r3 (04 Apr 2008)

  04 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r3.ebuild:
  Version bump

*git-sources-2.6.25_rc8-r2 (03 Apr 2008)

  03 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc6-r1.ebuild, -git-sources-2.6.25_rc6-r2.ebuild,
  -git-sources-2.6.25_rc6-r3.ebuild, -git-sources-2.6.25_rc6-r4.ebuild,
  -git-sources-2.6.25_rc6-r5.ebuild, -git-sources-2.6.25_rc6-r6.ebuild,
  -git-sources-2.6.25_rc6-r7.ebuild, -git-sources-2.6.25_rc6-r8.ebuild,
  +git-sources-2.6.25_rc8-r2.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc8-r1 (02 Apr 2008)

  02 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc8-r1.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r6 (31 Mar 2008)

  31 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc7-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r5 (30 Mar 2008)

  30 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc7-r5.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r4 (28 Mar 2008)

  28 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc7-r4.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r3 (28 Mar 2008)

  28 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc7-r3.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r2 (27 Mar 2008)

  27 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc7-r2.ebuild:
  Version bump

*git-sources-2.6.25_rc7-r1 (26 Mar 2008)

  26 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc5-r1.ebuild, -git-sources-2.6.25_rc5-r2.ebuild,
  -git-sources-2.6.25_rc5-r3.ebuild, -git-sources-2.6.25_rc5-r4.ebuild,
  -git-sources-2.6.25_rc5-r5.ebuild, -git-sources-2.6.25_rc5-r6.ebuild,
  -git-sources-2.6.25_rc5-r7.ebuild, +git-sources-2.6.25_rc7-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc6-r8 (25 Mar 2008)

  25 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc6-r8.ebuild:
  Version bump

*git-sources-2.6.25_rc6-r7 (23 Mar 2008)

  23 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc6-r7.ebuild:
  Version bump

*git-sources-2.6.25_rc6-r6 (22 Mar 2008)

  22 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc6-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc6-r5 (20 Mar 2008)

  20 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc6-r5.ebuild:
  Version bump

*git-sources-2.6.25_rc6-r4 (20 Mar 2008)

  20 Mar 2008; Mike Pagano <mpagano@gentoo.org> metadata.xml,
  +git-sources-2.6.25_rc6-r4.ebuild:
  Version bump and making myself maintainer in metadata.xml

*git-sources-2.6.25_rc6-r3 (19 Mar 2008)
*git-sources-2.6.25_rc6-r2 (19 Mar 2008)

  19 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc6-r2.ebuild, +git-sources-2.6.25_rc6-r3.ebuild:
  Version bumps

*git-sources-2.6.25_rc6-r1 (17 Mar 2008)

  17 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc4-r1.ebuild, -git-sources-2.6.25_rc4-r2.ebuild,
  -git-sources-2.6.25_rc4-r3.ebuild, +git-sources-2.6.25_rc6-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc5-r7 (16 Mar 2008)

  16 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r7.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r6 (16 Mar 2008)

  16 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r5 (15 Mar 2008)

  15 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r5.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r4 (14 Mar 2008)

  14 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r4.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r3 (13 Mar 2008)

  13 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r3.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r2 (11 Mar 2008)

  11 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc5-r2.ebuild:
  Version bump

*git-sources-2.6.25_rc5-r1 (11 Mar 2008)

  11 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc3-r1.ebuild, -git-sources-2.6.25_rc3-r2.ebuild,
  -git-sources-2.6.25_rc3-r3.ebuild, -git-sources-2.6.25_rc3-r4.ebuild,
  -git-sources-2.6.25_rc3-r5.ebuild, -git-sources-2.6.25_rc3-r6.ebuild,
  +git-sources-2.6.25_rc5-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc4-r3 (08 Mar 2008)

  08 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc4-r3.ebuild:
  Version bump

*git-sources-2.6.25_rc4-r2 (07 Mar 2008)

  07 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc4-r2.ebuild:
  Version bump

*git-sources-2.6.25_rc4-r1 (06 Mar 2008)

  06 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc2-r1.ebuild, -git-sources-2.6.25_rc2-r2.ebuild,
  -git-sources-2.6.25_rc2-r3.ebuild, -git-sources-2.6.25_rc2-r4.ebuild,
  -git-sources-2.6.25_rc2-r5.ebuild, -git-sources-2.6.25_rc2-r6.ebuild,
  -git-sources-2.6.25_rc2-r7.ebuild, -git-sources-2.6.25_rc2-r8.ebuild,
  +git-sources-2.6.25_rc4-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc3-r6 (04 Mar 2008)

  04 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc3-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc3-r5 (04 Mar 2008)

  04 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc3-r5.ebuild:
  Version bump

*git-sources-2.6.25_rc3-r4 (03 Mar 2008)

  03 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc3-r4.ebuild:
  Version bump

*git-sources-2.6.25_rc3-r3 (02 Mar 2008)

  02 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +git-sources-2.6.25_rc3-r3.ebuild:
  Version bump

  01 Mar 2008; Bo Ørsted Andresen <zlin@gentoo.org>
  git-sources-2.6.25_rc3-r2.ebuild:
  Use K_EXTRAELOG instead of K_EXTRAEINFO (bug #199464).

*git-sources-2.6.25_rc3-r2 (29 Feb 2008)

  29 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc3-r2.ebuild:
  Version bump

*git-sources-2.6.25_rc3-r1 (26 Feb 2008)

  26 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.25_rc1-r2.ebuild, -git-sources-2.6.25_rc1-r4.ebuild,
  +git-sources-2.6.25_rc3-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc2-r8 (24 Feb 2008)

  24 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r8.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r7 (23 Feb 2008)

  23 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r7.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r6 (22 Feb 2008)

  22 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r6.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r5 (21 Feb 2008)

  21 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24-r1.ebuild, -git-sources-2.6.24-r2.ebuild,
  -git-sources-2.6.24-r3.ebuild, -git-sources-2.6.24-r4.ebuild,
  -git-sources-2.6.24-r5.ebuild, -git-sources-2.6.24-r6.ebuild,
  -git-sources-2.6.24-r7.ebuild, -git-sources-2.6.24-r8.ebuild,
  -git-sources-2.6.24-r9.ebuild, -git-sources-2.6.24-r10.ebuild,
  -git-sources-2.6.24-r11.ebuild, -git-sources-2.6.24-r12.ebuild,
  -git-sources-2.6.24-r13.ebuild, -git-sources-2.6.24-r14.ebuild,
  -git-sources-2.6.24-r15.ebuild, -git-sources-2.6.24-r16.ebuild,
  -git-sources-2.6.24-r17.ebuild, -git-sources-2.6.24-r18.ebuild,
  -git-sources-2.6.24-r19.ebuild, +git-sources-2.6.25_rc2-r5.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.25_rc2-r4 (20 Feb 2008)

  20 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r4.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r3 (19 Feb 2008)

  19 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r3.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r2 (19 Feb 2008)

  19 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.25_rc2-r2.ebuild:
  Version bump

*git-sources-2.6.25_rc2-r1 (16 Feb 2008)

  16 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +git-sources-2.6.25_rc2-r1.ebuild:
  Version bump

*git-sources-2.6.25_rc1-r4 (15 Feb 2008)

  15 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  git-sources-2.6.25_rc1-r2.ebuild, +git-sources-2.6.25_rc1-r4.ebuild:
  Version bump, mark -r2 -alpha because it doesn't work

*git-sources-2.6.25_rc1-r2 (13 Feb 2008)

  13 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +git-sources-2.6.25_rc1-r2.ebuild:
  Version bump

*git-sources-2.6.24-r19 (09 Feb 2008)

  09 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r19.ebuild:
  Version bump

*git-sources-2.6.24-r18 (08 Feb 2008)

  08 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r18.ebuild:
  Version bump

*git-sources-2.6.24-r17 (07 Feb 2008)

  07 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc8-r1.ebuild, -git-sources-2.6.24_rc8-r2.ebuild,
  -git-sources-2.6.24_rc8-r3.ebuild, -git-sources-2.6.24_rc8-r4.ebuild,
  -git-sources-2.6.24_rc8-r5.ebuild, -git-sources-2.6.24_rc8-r7.ebuild,
  +git-sources-2.6.24-r17.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.24-r16 (07 Feb 2008)

  07 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r16.ebuild:
  Version bump

*git-sources-2.6.24-r15 (06 Feb 2008)

  06 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r15.ebuild:
  Version bump

*git-sources-2.6.24-r14 (05 Feb 2008)

  05 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r14.ebuild:
  Version bump

*git-sources-2.6.24-r13 (03 Feb 2008)

  03 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r13.ebuild:
  Version bump

*git-sources-2.6.24-r11 (01 Feb 2008)

  01 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r10.ebuild, +git-sources-2.6.24-r11.ebuild:
  Version bump

*git-sources-2.6.24-r10 (01 Feb 2008)

  01 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r10.ebuild:
  Version bump

*git-sources-2.6.24-r9 (31 Jan 2008)

  31 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r9.ebuild:
  Version bump

*git-sources-2.6.24-r8 (31 Jan 2008)

  31 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r8.ebuild:
  Version bump

*git-sources-2.6.24-r7 (30 Jan 2008)

  30 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r7.ebuild:
  Version bump

*git-sources-2.6.24-r6 (29 Jan 2008)

  29 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r6.ebuild:
  Version bump

*git-sources-2.6.24-r5 (29 Jan 2008)

  29 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r5.ebuild:
  Version bump

*git-sources-2.6.24-r4 (28 Jan 2008)

  28 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r4.ebuild:
  Version bump

*git-sources-2.6.24-r3 (27 Jan 2008)

  27 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24-r3.ebuild:
  Version bump

*git-sources-2.6.24-r1 (26 Jan 2008)

  26 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc7-r1.ebuild, -git-sources-2.6.24_rc7-r2.ebuild,
  -git-sources-2.6.24_rc7-r3.ebuild, -git-sources-2.6.24_rc7-r4.ebuild,
  -git-sources-2.6.24_rc7-r5.ebuild, -git-sources-2.6.24_rc7-r6.ebuild,
  -git-sources-2.6.24_rc7-r7.ebuild, -git-sources-2.6.24_rc7-r8.ebuild,
  +git-sources-2.6.24-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.24_rc8-r7 (24 Jan 2008)

  24 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc8-r7.ebuild:
  Version bump

*git-sources-2.6.24_rc8-r5 (22 Jan 2008)

  22 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc8-r5.ebuild:
  Version bump

*git-sources-2.6.24_rc8-r4 (20 Jan 2008)

  20 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc8-r4.ebuild:
  Version bump

*git-sources-2.6.24_rc8-r3 (19 Jan 2008)

  19 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc8-r3.ebuild:
  Version bump

*git-sources-2.6.24_rc8-r2 (18 Jan 2008)

  18 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc8-r2.ebuild:
  Version bump

*git-sources-2.6.24_rc8-r1 (17 Jan 2008)

  17 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc6-r1.ebuild, -git-sources-2.6.24_rc6-r2.ebuild,
  -git-sources-2.6.24_rc6-r3.ebuild, -git-sources-2.6.24_rc6-r4.ebuild,
  -git-sources-2.6.24_rc6-r5.ebuild, -git-sources-2.6.24_rc6-r6.ebuild,
  -git-sources-2.6.24_rc6-r7.ebuild, -git-sources-2.6.24_rc6-r8.ebuild,
  -git-sources-2.6.24_rc6-r9.ebuild, -git-sources-2.6.24_rc6-r10.ebuild,
  -git-sources-2.6.24_rc6-r11.ebuild, -git-sources-2.6.24_rc6-r12.ebuild,
  +git-sources-2.6.24_rc8-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.24_rc7-r8 (16 Jan 2008)

  16 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r8.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r7 (15 Jan 2008)

  15 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r7.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r6 (15 Jan 2008)

  15 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r6.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r5 (13 Jan 2008)

  13 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r5.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r4 (12 Jan 2008)

  12 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r4.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r3 (11 Jan 2008)

  11 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r3.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r2 (10 Jan 2008)

  10 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc7-r2.ebuild:
  Version bump

*git-sources-2.6.24_rc7-r1 (09 Jan 2008)

  09 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc5-r2.ebuild, -git-sources-2.6.24_rc5-r3.ebuild,
  -git-sources-2.6.24_rc5-r4.ebuild, -git-sources-2.6.24_rc5-r5.ebuild,
  -git-sources-2.6.24_rc5-r6.ebuild, -git-sources-2.6.24_rc5-r7.ebuild,
  +git-sources-2.6.24_rc7-r1.ebuild:
  version bump and old version cleanup

*git-sources-2.6.24_rc6-r12 (05 Jan 2008)

  05 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r12.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r11 (05 Jan 2008)

  05 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r11.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r10 (04 Jan 2008)

  04 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r10.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r9 (03 Jan 2008)

  03 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r9.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r8 (02 Jan 2008)

  02 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r8.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r7 (31 Dec 2007)
*git-sources-2.6.24_rc6-r6 (31 Dec 2007)

  31 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r6.ebuild, +git-sources-2.6.24_rc6-r7.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r5 (28 Dec 2007)

  28 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r5.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r4 (27 Dec 2007)

  27 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r4.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r3 (26 Dec 2007)

  26 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r3.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r2 (25 Dec 2007)

  25 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc6-r2.ebuild:
  Version bump

*git-sources-2.6.24_rc6-r1 (22 Dec 2007)

  22 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc4-r6.ebuild, -git-sources-2.6.24_rc4-r7.ebuild,
  +git-sources-2.6.24_rc6-r1.ebuild:
  Version bump and cleanup

*git-sources-2.6.24_rc5-r7 (20 Dec 2007)

  20 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc5-r7.ebuild:
  Version bump

*git-sources-2.6.24_rc5-r6 (19 Dec 2007)

  19 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.24_rc1-r10.ebuild, -git-sources-2.6.24_rc1-r15.ebuild,
  -git-sources-2.6.24_rc2-r1.ebuild, -git-sources-2.6.24_rc2-r3.ebuild,
  -git-sources-2.6.24_rc2-r6.ebuild, -git-sources-2.6.24_rc3-r1.ebuild,
  -git-sources-2.6.24_rc3-r2.ebuild, -git-sources-2.6.24_rc3-r3.ebuild,
  +git-sources-2.6.24_rc5-r6.ebuild:
  Version bump and old versions cleanup

*git-sources-2.6.24_rc5-r5 (18 Dec 2007)

  18 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc5-r5.ebuild:
  Version bump

*git-sources-2.6.24_rc5-r4 (18 Dec 2007)

  18 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc5-r4.ebuild:
  Version bump

*git-sources-2.6.24_rc5-r3 (14 Dec 2007)

  14 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc5-r3.ebuild:
  Version bump

*git-sources-2.6.24_rc5-r2 (12 Dec 2007)

  12 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc5-r2.ebuild:
  Version bump

*git-sources-2.6.24_rc4-r7 (11 Dec 2007)

  11 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc4-r7.ebuild:
  Version bump

*git-sources-2.6.24_rc4-r6 (08 Dec 2007)

  08 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc4-r6.ebuild:
  Version bump

*git-sources-2.6.24_rc3-r3 (29 Nov 2007)

  29 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc3-r3.ebuild:
  Version bump

*git-sources-2.6.24_rc3-r2 (27 Nov 2007)

  27 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc3-r2.ebuild:
  Version bump

*git-sources-2.6.24_rc3-r1 (20 Nov 2007)

  20 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc3-r1.ebuild:
  Version bump

*git-sources-2.6.24_rc2-r6 (16 Nov 2007)

  16 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc2-r6.ebuild:
  Version bump

  14 Nov 2007; Robin H. Johnson <robbat2@gentoo.org>
  git-sources-2.6.24_rc1-r10.ebuild, git-sources-2.6.24_rc1-r15.ebuild,
  git-sources-2.6.24_rc2-r1.ebuild, git-sources-2.6.24_rc2-r3.ebuild:
  Fix CVS Header string.

*git-sources-2.6.24_rc2-r3 (13 Nov 2007)

  13 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc2-r3.ebuild:
  Version bump.

  11 Nov 2007; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  New version bump. Old versions dump

  09 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.23-r2.ebuild, -git-sources-2.6.23-r4.ebuild,
  -git-sources-2.6.23-r7.ebuild, -git-sources-2.6.23-r8.ebuild,
  -git-sources-2.6.23-r9.ebuild, -git-sources-2.6.23-r13.ebuild,
  -git-sources-2.6.23-r17.ebuild:
  Removing old versions.

*git-sources-2.6.24_rc1-r15 (06 Nov 2007)

  06 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc1-r15.ebuild:
  Version bump: Linux 2.6.24-rc1-r15

*git-sources-2.6.24_rc1-r10 (01 Nov 2007)

  01 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.24_rc1-r10.ebuild:
  Linux 2.6.24-rc1-r10

*git-sources-2.6.24_rc1-r7 (30 Oct 2007)

  30 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.24_rc1-r7.ebuild:
  Linux 2.6.24-rc1-r7.

*git-sources-2.6.24_rc1-r4 (28 Oct 2007)

  28 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.24_rc1-r4.ebuild:
  Linux 2.6.24_rc1-git4.

*git-sources-2.6.24_rc1-r1 (26 Oct 2007)

  26 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.24_rc1-r1.ebuild:
  First git-snapshot for Linux 2.6.24-rc1.

*git-sources-2.6.23-r4 (13 Oct 2007)

  13 Oct 2007; Mike Pagano <mpagano@gentoo.org>
  -git-sources-2.6.23_rc1-r6.ebuild, -git-sources-2.6.23_rc3.ebuild,
  -git-sources-2.6.23_rc4-r2.ebuild, -git-sources-2.6.23_rc5.ebuild,
  -git-sources-2.6.23_rc6-r4.ebuild, -git-sources-2.6.23_rc7-r5.ebuild,
  -git-sources-2.6.23_rc8-r2.ebuild, +git-sources-2.6.23-r4.ebuild:
  Version bump and remove old versions.

*git-sources-2.6.23-r2 (13 Oct 2007)

  13 Oct 2007; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.23-r2.ebuild:
  Version bump, for the latest git snapshot.

  09 Oct 2007; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.23_rc1.ebuild, -git-sources-2.6.23_rc1-r3.ebuild,
  -git-sources-2.6.23_rc4.ebuild, -git-sources-2.6.23_rc6.ebuild,
  -git-sources-2.6.23_rc7.ebuild, -git-sources-2.6.23_rc9-r5.ebuild,
  -git-sources-2.6.23_rc9-r6.ebuild:
  Removing some older versions.

*git-sources-2.6.23_rc9-r7 (09 Oct 2007)

  09 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc9-r7.ebuild:
  Revision bump, git snapshot from today (-git7).

*git-sources-2.6.23_rc9-r6 (08 Oct 2007)

  08 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc9-r6.ebuild:
  Revision bump, git snapshot from today.

*git-sources-2.6.23_rc9-r5 (07 Oct 2007)

  07 Oct 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc9-r5.ebuild:
  Version bump, finally at Linux 2.6.23-rc9 (git snapshot from today).

*git-sources-2.6.23_rc8-r2 (27 Sep 2007)

  27 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc8-r2.ebuild:
  Version bump, for the latest git snapshot.

*git-sources-2.6.23_rc7-r5 (24 Sep 2007)

  24 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc7-r5.ebuild:
  Revision bump, new nightly snapshot.

*git-sources-2.6.23_rc7 (22 Sep 2007)

  22 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc7.ebuild:
  Version bump, Linux 2.6.23-rc7.

*git-sources-2.6.23_rc6-r4 (13 Sep 2007)

  13 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc6-r4.ebuild:
  Revision bump.

*git-sources-2.6.23_rc6 (11 Sep 2007)

  11 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc6.ebuild:
  Linux 2.6.23-rc6.

*git-sources-2.6.23_rc5 (01 Sep 2007)

  01 Sep 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc5.ebuild:
  Version bump, Linux 2.6.23-rc5.

*git-sources-2.6.23_rc4-r2 (31 Aug 2007)

  31 Aug 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc4-r2.ebuild:
  Bump.

*git-sources-2.6.23_rc4 (28 Aug 2007)

  28 Aug 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc4.ebuild:
  Yet another version bump (only for armin76).

*git-sources-2.6.23_rc3 (27 Aug 2007)

  27 Aug 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc3.ebuild:
  Version bump (just for Raul aka armin76).

*git-sources-2.6.23_rc1-r6 (29 Jul 2007)

  29 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc1-r6.ebuild:
  Bump.

  26 Jul 2007; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.22_rc7-r8.ebuild, -git-sources-2.6.22-r1.ebuild,
  -git-sources-2.6.22-r4.ebuild, -git-sources-2.6.22-r5.ebuild,
  -git-sources-2.6.22-r6.ebuild, -git-sources-2.6.22-r16.ebuild,
  -git-sources-2.6.22-r17.ebuild:
  Cleaning up some older versions.

*git-sources-2.6.23_rc1-r3 (26 Jul 2007)

  26 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc1-r3.ebuild:
  Bump.

*git-sources-2.6.23_rc1 (23 Jul 2007)

  23 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.23_rc1.ebuild:
  Bump.

*git-sources-2.6.22-r17 (22 Jul 2007)

  22 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22-r17.ebuild:
  Bump.

*git-sources-2.6.22-r16 (21 Jul 2007)

  21 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22-r16.ebuild:
  Bump.

*git-sources-2.6.22-r6 (16 Jul 2007)

  16 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22-r6.ebuild:
  Version bump, 2.6.22-git6.

*git-sources-2.6.22-r5 (16 Jul 2007)

  16 Jul 2007; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.22-r5.ebuild:
  Bump.

*git-sources-2.6.22-r4 (14 Jul 2007)

  14 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22-r4.ebuild:
  Revision bump, we're at -git4 right now.

*git-sources-2.6.22-r1 (10 Jul 2007)

  10 Jul 2007; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.22_rc1-r5.ebuild, -git-sources-2.6.22_rc3.ebuild,
  -git-sources-2.6.22_rc4-r6.ebuild, -git-sources-2.6.22_rc6.ebuild,
  +git-sources-2.6.22-r1.ebuild:
  Removing most of the older versions, leaving the latest 2.6.22_rc*-git
  around, adding 2.6.22-git1.

  10 Jul 2007; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.21-r2.ebuild, -git-sources-2.6.22_rc1-r4.ebuild,
  -git-sources-2.6.22_rc4.ebuild, -git-sources-2.6.22_rc4-r3.ebuild,
  -git-sources-2.6.22_rc7.ebuild, -git-sources-2.6.22_rc7-r5.ebuild:
  Cleaning up some oldish versions.

*git-sources-2.6.22_rc7-r8 (08 Jul 2007)

  08 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc7-r8.ebuild:
  Revision bump, only for armin76.

*git-sources-2.6.22_rc7-r5 (06 Jul 2007)

  06 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc7-r5.ebuild:
  Revision bump, latest (today - 06.07.07) git snapshot.

*git-sources-2.6.22_rc7 (02 Jul 2007)
*git-sources-2.6.22_rc6 (02 Jul 2007)

  02 Jul 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc6.ebuild, +git-sources-2.6.22_rc7.ebuild:
  Version bump, hopefully last _rc candidate.

*git-sources-2.6.22_rc4-r6 (14 Jun 2007)

  14 Jun 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc4-r6.ebuild:
  Version bump, Linux 2.6.22-rc4-git6.

*git-sources-2.6.22_rc4-r3 (11 Jun 2007)

  11 Jun 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc4-r3.ebuild:
  Linux 2.6.22-rc4-git3.

*git-sources-2.6.22_rc4 (05 Jun 2007)

  05 Jun 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc4.ebuild:
  Version bump, Linux 2.6.22-rc4.

*git-sources-2.6.22_rc3 (26 May 2007)

  26 May 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc3.ebuild:
  Version bump, Linux 2.6.23-rc3.

*git-sources-2.6.22_rc1-r5 (17 May 2007)

  17 May 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc1-r5.ebuild:
  Bump, thanks armin76.

*git-sources-2.6.22_rc1-r4 (16 May 2007)

  16 May 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.22_rc1-r4.ebuild:
  Version bump, thanks to Raul Porcel for the reminder.

*git-sources-2.6.21-r2 (30 Apr 2007)

  30 Apr 2007; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.21_rc2-r4.ebuild, -git-sources-2.6.21_rc3-r6.ebuild,
  -git-sources-2.6.21_rc6-r6.ebuild, -git-sources-2.6.21_rc6-r7.ebuild,
  -git-sources-2.6.21_rc7.ebuild, +git-sources-2.6.21-r2.ebuild:
  Revision bump, first git prepatch after 2.6.21. Removing the _rc' ones.

*git-sources-2.6.21_rc7 (16 Apr 2007)

  16 Apr 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.21_rc7.ebuild:
  Version bump, Linux 2.6.21-rc7.

*git-sources-2.6.21_rc6-r7 (15 Apr 2007)

  15 Apr 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.21_rc6-r7.ebuild:
  Version bump

*git-sources-2.6.21_rc6-r6 (14 Apr 2007)

  14 Apr 2007; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.21_rc6-r6.ebuild:
  Version bump, Linux 2.6.21-rc6 git6.

*git-sources-2.6.21_rc3-r6 (10 Mar 2007)

  10 Mar 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  -git-sources-2.6.20_rc1-r1.ebuild, -git-sources-2.6.20_rc1-r4.ebuild,
  -git-sources-2.6.20_rc1-r5.ebuild, -git-sources-2.6.20_rc1-r7.ebuild,
  -git-sources-2.6.20_rc2.ebuild, -git-sources-2.6.20_rc2-r1.ebuild,
  -git-sources-2.6.20_rc2-r2.ebuild, -git-sources-2.6.20_rc3.ebuild,
  -git-sources-2.6.20_rc3-r2.ebuild, -git-sources-2.6.20_rc3-r3.ebuild,
  -git-sources-2.6.20_rc3-r4.ebuild, -git-sources-2.6.20_rc3-r8.ebuild,
  -git-sources-2.6.20_rc4.ebuild, -git-sources-2.6.20_rc5.ebuild,
  -git-sources-2.6.20_rc5-r1.ebuild, -git-sources-2.6.20_rc6.ebuild,
  -git-sources-2.6.20_rc6-r3.ebuild, -git-sources-2.6.20_rc7.ebuild,
  -git-sources-2.6.20_rc7-r1.ebuild, -git-sources-2.6.20-r1.ebuild,
  -git-sources-2.6.20-r14.ebuild, -git-sources-2.6.20-r15.ebuild,
  +git-sources-2.6.21_rc3-r6.ebuild:
  Version bump

*git-sources-2.6.21_rc2-r4 (07 Mar 2007)

  07 Mar 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.21_rc2-r4.ebuild:
  Clean out old versions and bump to latest

*git-sources-2.6.20-r15 (20 Feb 2007)

  20 Feb 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20-r15.ebuild:
  Version bump

*git-sources-2.6.20-r14 (17 Feb 2007)

  17 Feb 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20-r14.ebuild:
  Version bump

*git-sources-2.6.20-r1 (09 Feb 2007)

  09 Feb 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20-r1.ebuild:
  Version bump

*git-sources-2.6.20_rc7-r1 (02 Feb 2007)

  02 Feb 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc7-r1.ebuild:
  Version bump

*git-sources-2.6.20_rc7 (31 Jan 2007)

  31 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc7.ebuild:
  Version bump

*git-sources-2.6.20_rc6-r3 (31 Jan 2007)

  31 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc6-r3.ebuild:
  Version bump

*git-sources-2.6.20_rc6 (25 Jan 2007)

  25 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc6.ebuild:
  Bump

*git-sources-2.6.20_rc5-r1 (23 Jan 2007)

  23 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc5-r1.ebuild:
  Bump to 2.6.20_rc5-git1

*git-sources-2.6.20_rc5 (13 Jan 2007)

  13 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc5.ebuild:
  Bump to version 2.6.20_rc5

  11 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  git-sources-2.6.20_rc4.ebuild:
  Do it ~sparc so we can play with the latest

*git-sources-2.6.20_rc4 (09 Jan 2007)

  09 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc4.ebuild:
  Bump to 2.6.20_rc4

*git-sources-2.6.20_rc3-r8 (07 Jan 2007)

  07 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc3-r8.ebuild:
  Bump to 2.6.20_rc3-git8

  05 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  git-sources-2.6.20_rc2-r2.ebuild:
  Fix copyright header

*git-sources-2.6.20_rc3-r4 (05 Jan 2007)

  05 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc3-r4.ebuild:
  Bump to version 2.6.20_rc3-r4

*git-sources-2.6.20_rc3-r3 (04 Jan 2007)

  04 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc3-r3.ebuild:
  Bump to version 2.6.20_rc3-r3

*git-sources-2.6.20_rc3 (01 Jan 2007)

  01 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc3.ebuild:
  Bump to version 2.6.20_rc3

*git-sources-2.6.20_rc2-r2 (31 Dec 2006)

  31 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc2-r2.ebuild:
  Bump to 2.6.20_rc2-r2

*git-sources-2.6.20_rc2-r1 (30 Dec 2006)

  30 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc2-r1.ebuild:
  Bump to version 2.6.20_rc2-git1

*git-sources-2.6.20_rc2 (25 Dec 2006)

  25 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc2.ebuild:
  Bump to 2.6.20_rc2

*git-sources-2.6.20_rc1-r7 (20 Dec 2006)

  20 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc1-r7.ebuild:
  Bump to version 2.6.20_rc1-r7

*git-sources-2.6.20_rc1-r5 (18 Dec 2006)

  18 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc1-r5.ebuild:
  Version bump to 2.6.20_rc1-r5

*git-sources-2.6.20_rc1-r4 (16 Dec 2006)

  16 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.20_rc1-r4.ebuild:
  Bump to 2.6.20_rc1-r4

*git-sources-2.6.20_rc1-r1 (16 Dec 2006)

  16 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  -git-sources-2.6.19_rc1-r1.ebuild, -git-sources-2.6.19_rc1-r2.ebuild,
  -git-sources-2.6.19_rc1-r3.ebuild, -git-sources-2.6.19_rc3.ebuild,
  -git-sources-2.6.19_rc6-r5.ebuild, -git-sources-2.6.19_rc6-r8.ebuild,
  -git-sources-2.6.19_rc6-r9.ebuild, -git-sources-2.6.19_rc6-r10.ebuild,
  -git-sources-2.6.19-r4.ebuild, -git-sources-2.6.19-r5.ebuild,
  -git-sources-2.6.19-r7.ebuild, -git-sources-2.6.19-r11.ebuild,
  -git-sources-2.6.19-r12.ebuild, -git-sources-2.6.19-r13.ebuild,
  -git-sources-2.6.19-r14.ebuild, -git-sources-2.6.19-r17.ebuild,
  -git-sources-2.6.19-r18.ebuild, -git-sources-2.6.19-r20.ebuild,
  +git-sources-2.6.20_rc1-r1.ebuild:
  Bump to 2.6.20-rc1-r1 and clean out old versions

*git-sources-2.6.19-r20 (14 Dec 2006)

  14 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r20.ebuild:
  Bump to version 2.6.19-r20

*git-sources-2.6.19-r18 (12 Dec 2006)

  12 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r18.ebuild:
  Bump to version 2.6.19-r18

*git-sources-2.6.19-r17 (10 Dec 2006)

  10 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r17.ebuild:
  Bump to 2.6.19-r17

*git-sources-2.6.19-r14 (09 Dec 2006)

  09 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r14.ebuild:
  Guess I'm too slow: 2.6.19-r14

*git-sources-2.6.19-r13 (09 Dec 2006)

  09 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r13.ebuild:
  Bump to 2.6.19-r13

*git-sources-2.6.19-r12 (08 Dec 2006)

  08 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r12.ebuild:
  Bump to version 2.6.19-r12

*git-sources-2.6.19-r11 (07 Dec 2006)

  07 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r11.ebuild:
  Bump to version 2.6.19-r11

*git-sources-2.6.19-r7 (05 Dec 2006)

  05 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r7.ebuild:
  Bump to 2.6.19-r7

*git-sources-2.6.19-r5 (04 Dec 2006)

  04 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r5.ebuild:
  Bump to 2.6.19-r5

*git-sources-2.6.19-r4 (03 Dec 2006)

  03 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19-r4.ebuild:
  Bump to 2.6.19-r4

*git-sources-2.6.19_rc6-r10 (27 Nov 2006)

  27 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19_rc6-r10.ebuild:
  Version bump to 2.6.19_rc6-r10

*git-sources-2.6.19_rc6-r9 (26 Nov 2006)

  26 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19_rc6-r9.ebuild:
  Version bump to 2.6.19_rc6-r9

*git-sources-2.6.19_rc6-r8 (24 Nov 2006)

  24 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19_rc6-r8.ebuild:
  Version bump, 2.6.19_rc6-r8

*git-sources-2.6.19_rc6-r5 (23 Nov 2006)

  23 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +git-sources-2.6.19_rc6-r5.ebuild:
  Version bump to 2.6.19_rc6-r5

*git-sources-2.6.19_rc3 (24 Oct 2006)

  24 Oct 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.19_rc3.ebuild:
  Version bump, we're at 2.6.19_rc3.

*git-sources-2.6.19_rc1-r3 (08 Oct 2006)
*git-sources-2.6.19_rc1-r2 (08 Oct 2006)
*git-sources-2.6.19_rc1-r1 (08 Oct 2006)

  08 Oct 2006; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.18_rc1-r2.ebuild, -git-sources-2.6.18_rc1-r4.ebuild,
  -git-sources-2.6.18_rc1-r9.ebuild, -git-sources-2.6.18_rc2-r6.ebuild,
  -git-sources-2.6.18_rc2-r7.ebuild, -git-sources-2.6.18_rc3-r7.ebuild,
  -git-sources-2.6.18_rc5-r7.ebuild, -git-sources-2.6.18_rc6-r1.ebuild,
  -git-sources-2.6.18_rc6-r2.ebuild, -git-sources-2.6.18_rc6-r3.ebuild,
  -git-sources-2.6.18_rc6-r4.ebuild, -git-sources-2.6.18_rc7-r1.ebuild,
  -git-sources-2.6.18_rc7-r4.ebuild, +git-sources-2.6.19_rc1-r1.ebuild,
  +git-sources-2.6.19_rc1-r2.ebuild, +git-sources-2.6.19_rc1-r3.ebuild:
  Version bump. Removing 2.6.18-git* from the tree.

*git-sources-2.6.18_rc7-r4 (20 Sep 2006)

  20 Sep 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.18_rc7-r4.ebuild:
  Version bump.

*git-sources-2.6.18_rc7-r1 (14 Sep 2006)

  14 Sep 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.18_rc7-r1.ebuild:
  Version bump.

*git-sources-2.6.18_rc6-r4 (12 Sep 2006)

  12 Sep 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.18_rc6-r4.ebuild:
  Revision bump.

*git-sources-2.6.18_rc6-r3 (10 Sep 2006)
*git-sources-2.6.18_rc6-r2 (10 Sep 2006)

  10 Sep 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc6-r2.ebuild, +git-sources-2.6.18_rc6-r3.ebuild:
  Revision bump for 2.6.18_rc6-git2 and 2.6.18_rc6-git3.

*git-sources-2.6.18_rc6-r1 (08 Sep 2006)

  08 Sep 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc6-r1.ebuild:
  Version bump.

*git-sources-2.6.18_rc5-r7 (03 Sep 2006)

  03 Sep 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc5-r7.ebuild:
  Version bump.

*git-sources-2.6.18_rc3-r7 (05 Aug 2006)

  05 Aug 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc3-r7.ebuild:
  Version bump.

*git-sources-2.6.18_rc2-r7 (29 Jul 2006)

  29 Jul 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc2-r7.ebuild:
  Version bump

*git-sources-2.6.18_rc2-r6 (28 Jul 2006)

  28 Jul 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc2-r6.ebuild:
  Version bump

*git-sources-2.6.18_rc1-r9 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  -git-sources-2.6.16_rc5-r10.ebuild, -git-sources-2.6.16_rc5-r14.ebuild,
  -git-sources-2.6.16_rc5-r15.ebuild, -git-sources-2.6.16-r11.ebuild,
  -git-sources-2.6.17-r13.ebuild, +git-sources-2.6.18_rc1-r9.ebuild:
  Dropping 2.6.16* and 2.6.17*; Version bump

*git-sources-2.6.18_rc1-r2 (09 Jul 2006)

  09 Jul 2006; Christian Heim <phreak@gentoo.org>
  +git-sources-2.6.18_rc1-r2.ebuild:
  Version bump

*git-sources-2.6.17-r13 (28 Jun 2006)

  28 Jun 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.17-r13.ebuild:
  Version bump.

  27 Apr 2006; Alec Warner <antarus@gentoo.org> Manifest:
  Fixing SHA256 digest, pass four

*git-sources-2.6.16-r11 (26 Mar 2006)

  26 Mar 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.16-r11.ebuild:
  Version bump, slightly ebuild tweak to work for it.

*git-sources-2.6.16_rc5-r15 (11 Mar 2006)

  11 Mar 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.16_rc5-r15.ebuild:
  Version bump.

*git-sources-2.6.16_rc5-r14 (10 Mar 2006)

  10 Mar 2006; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-2.6.16_rc5-r14.ebuild:
  Version bump.

*git-sources-2.6.16_rc5-r10 (08 Mar 2006)

  08 Mar 2006; Robin H. Johnson <robbat2@gentoo.org>
  -git-sources-2.6.15-r1.ebuild, -git-sources-2.6.15-r5.ebuild,
  -git-sources-2.6.15-r6.ebuild, -git-sources-2.6.15-r7.ebuild,
  -git-sources-2.6.15-r8.ebuild, -git-sources-2.6.15-r11.ebuild,
  -git-sources-2.6.15-r12.ebuild, -git-sources-2.6.16_rc1-r1.ebuild,
  -git-sources-2.6.16_rc1-r2.ebuild, -git-sources-2.6.16_rc1-r3.ebuild,
  -git-sources-2.6.16_rc1-r4.ebuild, -git-sources-2.6.16_rc1-r5.ebuild,
  -git-sources-2.6.16_rc2-r1.ebuild, +git-sources-2.6.16_rc5-r10.ebuild:
  This git-sources ebuild now actually applies the git patches, while a lot of
  previous ebuilds missed the -git patch and only applied the -rc patch
  (changes are made both to this ebuild and kernel-2.eclass). In conjuction
  with this, the old broken ebuilds have been removed.

*git-sources-2.6.16_rc2-r1 (04 Feb 2006)
*git-sources-2.6.16_rc1-r5 (04 Feb 2006)

  04 Feb 2006; Tony Vroon <chainsaw@gentoo.org>
  +git-sources-2.6.16_rc1-r5.ebuild, +git-sources-2.6.16_rc2-r1.ebuild:
  2.6.16-rc2-git1 release.

*git-sources-2.6.16_rc1-r4 (23 Jan 2006)

  23 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.16_rc1-r4.ebuild:
  2.6.16-rc1-git4

*git-sources-2.6.16_rc1-r3 (20 Jan 2006)

  20 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.16_rc1-r3.ebuild:
  2.6.16-rc1-git3 release

*git-sources-2.6.16_rc1-r2 (20 Jan 2006)

  20 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.16_rc1-r2.ebuild:
  fixed up the kernel-2 eclass so that the git packages are
  easier to maintain.
  
  2.6.16-rc1-git2 release.

*git-sources-2.6.16_rc1-r1 (18 Jan 2006)

  18 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.16_rc1-r1.ebuild:
  2.6.16-rc1-git1

*git-sources-2.6.15-r12 (16 Jan 2006)

  16 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.15-r12.ebuild:
  2.6.15-git12

*git-sources-2.6.15-r11 (15 Jan 2006)

  15 Jan 2006; <chainsaw@gentoo.org> +git-sources-2.6.15-r11.ebuild:
  2.6.15-git11 release.

  12 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  git-sources-2.6.15-r8.ebuild:
  ugh, forgot to bump the git version, sorry...

*git-sources-2.6.15-r8 (12 Jan 2006)

  12 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.15-r8.ebuild:
  2.6.15-git8 release

*git-sources-2.6.15-r7 (11 Jan 2006)

  11 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.15-r7.ebuild:
  2.6.15-git7 release

*git-sources-2.6.15-r6 (10 Jan 2006)

  10 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.15-r6.ebuild:
  2.6.15-git6 release

*git-sources-2.6.15-r5 (09 Jan 2006)

  09 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +git-sources-2.6.15-r5.ebuild:
  2.6.15-git5 release

*git-sources-2.6.15-r1 (09 Jan 2006)

  09 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org> +metadata.xml,
  +git-sources-2.6.15-r1.ebuild:
  initial creation of the git-sources tree

